Yess eCommerce application - Bug #117

While entering otp there shown ( Enter OTP false|| false= false)
08/05/2021 05:26 PM - Minal Watmode

Status: Closed Start date:
Priority: High Due date:
Assignee: rajat gupta % Done:
Category: Estimated time:
Target version: Spent time:

08/05/2021

0%
0.00 hour
0.00 hour

Description

Front end -> signup
While entering OTP there shown ( Enter OTP false|| false= false)

History

#1 - 08/13/2021 02:41 PM - rajat gupta

- Status changed from New to Resolved

#2 - 08/16/2021 12:35 PM - Minal Watmode

- Status changed from Resolved to Closed

Files

5aug 3.docx 418 KB 08/05/2021
Minal Watmode
